Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: ctdb

Interfaces

### Description:

Clustered Database based on Samba Trivial Database.

### Interfaces:

ctdb_admin( domain , role )

##### Summary

All of the rules required to administrate an ctdb environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

ctdbd_manage_lib_files( domain )

##### Summary

Create, read, write, and delete ctdbd lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

ctdbd_stream_connect( domain )

##### Summary

Connect to ctdbd with a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return